Subject: Re: Job | Tech Support Remote Screening
From: Kamran Ahmed Khan <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 08:26:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3291 Applicants

View All

Kamran Ahmed Khan
I am looking for a challenging position as a professional in a leading organization. I am currently working in HDFC Bank Ltd. as a Personal Banker. I am extremely well organized, be able to multi-task and work well under pressure, able to work independently as well as work in a team-oriented and fast paced environment. I have excellent time management skills and proficient at business correspondence, and effectively and eloquently communicate. I can make a contribution by utilizing and refining my current skills as well as it gives me an opportunity to new for my further professional development.

Shortlist

Reject

Current Designation Personal Banker
Current Company HDFC Bank
Notice Period 1 Months
Previous Designation Senior Relationship Manager
Previous Company Bajaj Allianz Life Insurance Company Limited

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Bhopal
Education
M.Com
Barkatullah University, Bhopal
B.Com
Barkatullah University
Key Skills
Good communication skills.Can work effectively and in team as well as individual.Have good personal skills.I does every things for going forward.I does my work hardly and honestly

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem